<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="../css/css.css">
    <title>ID-1</title>
</head>
<body background="../immagini/1.png">
    
    <h1>Stefania Donatello</h1>
    <span>
        <img src="../immagini/id1.png" alt="immagine non trovata">
        <ul>
            <li>In corso: NO</li>
       </ul>
    </span>
    
        <h3><a href="rubrica.html">Ritorna alla pagina principale</a></h3>
    </body>
</html>